@charset "UTF-8";
@media (max-width: 1023px) {
  .content .section-body {
    margin-right: 8px;
    margin-left: 8px;
  }
}

@media (min-width: 1024px) {
  .content .section-body {
    margin-right: 16px;
    margin-left: 16px;
  }
}

.content .section .text {
  margin-bottom: 24px;
}

.content .section .text p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 42.5px;
  text-align: justify;
  text-justify: inter-ideograph;
  letter-spacing: 0.08em;
}

.content .section .text.-finish p:last-child {
  margin-top: 72px;
}

.content .section .text.-finish p:last-child span {
  font-size: 27px;
}

.content .section .errorMessage {
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 42.5px;
  color: #ed1c24;
  letter-spacing: 0.08em;
}

@media (max-width: 1023px) {
  .content .section .errorMessage {
    margin-right: 8px;
    margin-left: 8px;
  }
}

@media (min-width: 1024px) {
  .content .section .errorMessage {
    margin-right: 16px;
    margin-left: 16px;
  }
}

.content .section .entryForm {
  max-width: 500px;
}

@media (min-width: 1024px) {
  .content .section .entryForm {
    margin-right: 16px;
    margin-left: 16px;
  }
}

.content .section .entryForm dl {
  box-sizing: border-box;
  width: 100%;
  margin-top: 0;
  margin-bottom: 36px;
  color: #000;
  background-color: #fff;
  border: 2px solid #999;
}

.content .section .entryForm dt,
.content .section .entryForm dd {
  padding: 8px 16px;
}

.content .section .entryForm dt {
  font-size: 13px;
  line-height: 18px;
  background-color: #ccc;
  border-bottom: 1px solid #999;
}

.content .section .entryForm dt:not(:first-child) {
  border-top: 1px solid #999;
}

.content .section .entryForm dt.required::before {
  display: inline-block;
  padding: 0 3px;
  margin-top: -2px;
  margin-right: 7px;
  font-size: 10px;
  line-height: 14px;
  color: #fff;
  vertical-align: middle;
  content: "必須";
  background-color: #ed1c24;
  border-radius: 2px;
}

.content .section .entryForm dd {
  margin-left: 0;
  font-size: 13px;
  line-height: 18px;
}

.content .section .entryForm dd.error {
  padding-top: 0;
  color: #ed1c24;
}

.content .section .entryForm dd span.small {
  font-size: 11px;
}

.content .section .entryForm dd span + span {
  margin-left: 1em;
}

.content .section .entryForm ul {
  display: flex;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
}

.content .section .entryForm li + li {
  margin-left: 3em;
}

.content .section .entryForm input[type="text"] {
  box-sizing: border-box;
  width: 100%;
}

.content .section .entryForm input[type="text"].short {
  max-width: 92px;
}

.content .section .entryForm input[type="text"].middle {
  max-width: 172px;
}

.content .section .entryForm input[type="text"].long {
  max-width: 288px;
}

.content .section .entryForm input + span {
  margin-left: 0.5em;
}

.content .section .entryForm textarea {
  box-sizing: border-box;
  width: 100%;
  min-height: 130px;
  vertical-align: bottom;
  resize: vertical;
}

.content .section .entryForm .button button {
  width: 115px;
  padding: 0;
  font-size: 18px;
  line-height: 46px;
  color: #fff;
  cursor: pointer;
  background-color: transparent;
  background-color: #006837;
  border: none;
  border-radius: 4px;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
